## org.eclipse.m2m.qvt.oml.ecore.ImperativeOCL
Interface OrderedTupleLiteralPart

All Known Implementing Classes:
  OrderedTupleLiteralPartImpl

    public interface OrderedTupleLiteralPart

A representation of the model object 'Ordered Tuple Literal Part'.

The following features are supported:

- `Value`

See Also:
  `ImperativeOCLPackage.getOrderedTupleLiteralPart()`

Method Summary
`OCLExpression` `getValue()` Returns the value of the 'Value' containment reference
`void` `setValue(OCLExpression value)` Sets the value of the '`Value`' containment reference

Method Detail

### getValue

    OCLExpression getValue()

  Returns the value of the 'Value' containment reference.

  If the meaning of the 'Value' containment reference isn't clear, there really should be more of a description here...

  Returns:
    the value of the 'Value' containment reference.
  See Also:
    `setValue(OCLExpression)`, `ImperativeOCLPackage.getOrderedTupleLiteralPart_Value()`

### setValue

    void setValue(OCLExpression value)

  Sets the value of the '`Value`' containment reference.

  Parameters:
    `value` - the new value of the 'Value' containment reference.
  See Also:
    `getValue()`

Copyright 2008 Borland Software Corporation and others. All Rights Reserved.